Affected packages

Packages affected by perl-Exporter upgrade from 5.73-440.fc31 to 5.74-459.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Graphics-TIFF build 1 3 months ago
cyrus-imapd build 1 3 months ago
MUSIC build 2 2 months ago
perl-Crypt-GPG build 2 3 months ago
perl-MIME-Lite build 2 3 months ago
time build 2 3 months ago
aom build 2 3 months ago
mingw-wine-gecko build 2 3 months ago
kicad build 2 3 months ago
caribou build 3 19 days ago
lxqt-admin build 3 3 months ago
lxqt-sudo build 3 3 months ago
lximage-qt build 3 3 months ago
qtermwidget build 3 3 months ago
lxqt-config-randr build 3 3 months ago
obconf-qt build 3 3 months ago
pavucontrol-qt build 3 3 months ago
qterminal build 3 3 months ago
kexi build 3 3 months ago
vfrnav build 3 3 months ago
editorconfig build 4 3 months ago
mpi4py build 4 3 months ago
sundials build 4 3 months ago
gr-hpsdr build 4 3 months ago
gr-rds build 4 3 months ago
gr-iqbal build 4 3 months ago
gr-air-modes build 4 3 months ago
erlang-riak_pipe build 4 3 months ago
libfm-qt build 4 3 months ago
lxqt-wallet build 4 3 months ago
folks build 4 3 months ago
R-R.devices build 4 3 months ago
php-swaggest-json-schema build None a month ago
php-phpdocumentor-reflection-docblock4 build None a month ago
php-laminas-permissions-acl build None a month ago
python-pypet build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Exporter upgrade from 5.73-440.fc31 to 5.74-459.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.